CREATE TABLE hwr_vltr_goal_tl (
    GOAL_ID              NUMBER(18, 0),
    GOAL_METRIC          VARCHAR2(200)    NOT NULL,
    UNITS                VARCHAR2(200),
    FREQUENCY            VARCHAR2(200),
    LANGUAGE             VARCHAR2(16) ,
    SOURCE_LANG          VARCHAR2(16)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    GOAL_ID              NUMBER(18, 0),
    GOAL_METRIC          VARCHAR2(200)    NOT NULL,
    UNITS                VARCHAR2(200),
    FREQUENCY            VARCHAR2(200),
    LANGUAGE             VARCHAR2(16) ,
    SOURCE_LANG          VARCHAR2(16)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hwr_vltr_goal_tl PRIMARY KEY (GOAL_ID, LANGUAGE, GOAL_ID, LANGUAGE)
);
